
/*HOME LINKS
********************************************************/

#home ul.sideItemsList {
	padding-right: 20px;
}

ul.sideItemsList li {
	min-height: 140px;
	padding: 0 0 0 0;
	margin: 20px 0;
	position: relative;
	z-index: 5;
	overflow: hidden;
}

ul.sideItemsList li:nth-child(2n+1) .text {
	float: right;
	position: relative;
}

div#leftNav ul.sideItemsList li,
div#sidebar ul.sideItemsList li {
	background-color: #d3dbe6;
	padding: 30px 20px;
	margin: 1px 0 0 0;
}


/*headings*/

ul.sideItemsList li h3 {
	color: #000;
	font-size: 34px;
	line-height: 32px;
	text-transform: uppercase;
	padding: 0 0 5px 0;
}

div#leftNav ul.sideItemsList li h3,
div#sidebar ul.sideItemsList li h3 {
	font-size: 24px;
	line-height: 24px;
}

ul.sideItemsList li h3 a {
	color: #000;
	border: 0;
	background-color: transparent;
	text-decoration: none;
}

/*paragraphs*/

ul.sideItemsList li p {
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 15px;
}

/*images*/

ul.sideItemsList li img {
	border: 5px solid #e9eef5;
	border-radius: 50%;
}

div#leftNav ul.sideItemsList li img,
div#sidebar ul.sideItemsList li img {
	width: 75%;
	height: auto;
	border-color: #fff;
}
 
/*more links*/

ul.sideItemsList li p.more {

}

ul.sideItemsList li p.more a {
	display: inline-block;
	font-size: 20px;
	line-height: 20px;
	color: #fff;
	padding: 12px 32px 12px 20px;
	background-color: #af1f8b;
	text-decoration: none;
	text-transform: uppercase;
}

ul.sideItemsList li p.more a:after {
	content:"";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 6px solid #fff;
	border-bottom: 5px solid transparent;
	margin: 7px 0 0 10px;
}

ul.sideItemsList li p.more a:hover, ul.sideItemsList li p.more a:active {
	opacity: 0.9;
}

ul.sideItemsList li.yellow p.more a {
	background-color: #edc600;
}

ul.sideItemsList li.orange p.more a {
	background-color: #f78800;
}


